robot-playerwritemap(1)

NAME
robot-playerwritemap - map data logger

SYNOPSIS
robot-playerwritemap [options]

DESCRIPTION
robot-playerwritemap retrieves map data and save it to a file.

OPTIONS

-h host
    connect to Player on this host (default: localhost).

-p port
    connect to Player on this TCP port (default: 6665).

-m {v|o}
    save map as vector (v) or occ grid (o) map (default: o).

-i index
    index of the device to get the map data from (default: 0).

AUTHOR
Player was written by Brian Gerkey <gerkey@users.sourceforge.net> and contributors. This manual page was written by Daniel Hess for the Debian Project.

SEE ALSO
The HTML documentation in /usr/share/doc/player/html of the robot-player-doc package. robot-playervcr(1)